.my_alert {
  padding: 15px;
  background-color: #ffffff;
  border-left: 9px solid;
}

.my_alert_info {
  border-color: #5baee2;
  color: #2b5e9b;
}

.my_alert_info i {
  color: #5baee2;
}

.my_btn_xs {
  padding: 0.25rem 0.5rem;
  font-size: 0.675rem;
}

small {
  font-size: 12px !important;
}

.my_list_item {
  color: #6c757d !important;
}

.sweet_success .swal-icon--success__line {
  border-color: #45bf80 !important;
}

.sweet_success .swal-icon--success__line--long {
  border-color: #45bf80 !important;
}

.sweet_success .swal-icon--success {
  border-color: #45bf80 !important;
}

.sweet_success .swal-icon--success__ring {
  border-color: #a5dc86 !important;
}

.sweet_success .swal-title {
  color: #45bf80 !important;
}

.sweet_success .swal-text {
  font-size: 18px;
}

.sweet_success .swal-footer {
  text-align: center !important;
}

.btn_sweet {
  border-radius: 0px !important;
  background: #2473bb !important;
}

.my_list_icon {
  max-width: 40px;
}

.list_menu_me {
  font-size: 16px;
  font-weight: normal;
  color: #2473bb;
}

.my_list_active {
  background: #2473bb !important;
  color: #fff;
  font-weight: 600;
}

.my_button_confirm {
  font-size: 15px;
  color: #fff;
  background: #ffcd22;
  display: block;
  width: 100%;
  height: 48px;
  font-weight: 600;
  border: none;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  margin-top: 30px;
  margin-bottom: 38px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.my_button_confirm:hover {
  background: #567ed2;
}

.contBtnWhatsapp {
  width: 90px;
  height: 240px;
  position: fixed;
  right: 0px;
  bottom: 20px;
}

.botonF1 {
  width: 60px;
  height: 60px;
  border-radius: 100%;
  background-color: #25d366;
  right: 0;
  bottom: 0;
  position: absolute;
  margin-right: 28px;
  margin-bottom: 16px;
  border: none;
  outline: none;
  color: #fff;
  font-size: 36px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  transition: 0.3s;
}

.botonF1:hover span {
  transform: rotate(360deg);
}

.botonF1:active {
  transform: scale(1.1);
}

.btnWA {
  width: 240px;
  height: 50px;
  border: none;
  color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  font-size: 18px;
  outline: none;
  position: absolute;
  right: 0;
  bottom: 0;
  margin-right: 26px;
  transform: scale(0);
}

.botonF2 {
  background: #25d366;
  margin-bottom: 85px;
  transition: 0.5s;
}

.botonF3 {
  background: #25d366;
  margin-bottom: 150px;
  transition: 0.7s;
}

.animacionVer {
  transform: scale(1);
}

.btn_green {
  background-color: #25d366;
  color: #fff;
}

.btn_green:hover {
  background-color: #25a554;
  color: #fff;
}

.title_voucher {
  font-family: "Orbitron", sans-serif;
  font-weight: 700 !important;
  color: #1c87d5;
}

.span_rnt {
  font-size: 12px;
}

.h5_voucher {
  font-size: 16px !important;
}

ul {
  padding-left: 15px;
}

.bg_light_green {
  background-color: #c3f1c3;
}

.font-xs {
  font-size: 9px !important;
}

.font-sm {
  font-size: 16px !important;
}

.info_servicios_cotizacion {
  font-size: 14px !important;
}

.card_modalidad p {
  font-size: 13px !important;
}

.card_modalidad ul {
  font-size: 13px !important;
}

.card_modalidad:hover {
  transform: translateY(-6px);
}

.card_modalidad {
  transition: 0.4s;
  transform: scale(1);
}

.figure_modalidad {
  border: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}

.figure_modalidad:hover {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.text-blue {
  color: #2473bb;
}

.slide-fade-enter-active {
  transition: all 0.4s ease;
}

.slide-fade-leave-active {
  transition: all 0.2s cubic-bezier(1, 0.5, 0.8, 1);
}

.slide-fade-enter,
.slide-fade-leave-to

/* .slide-fade-leave-active below version 2.1.8 */ {
  transform: translateX(10px);
  opacity: 0;
}

.vs__search {
  border: none !important;
}

.vs__dropdown-toggle {
  border: 1px solid #ededed !important;
  font-size: 14px !important;
  color: #222222 !important;
  font-style: bold !important;
  border-radius: 0 !important;
  padding: 0.5rem 1rem !important;
}

.btn_next {
  font-size: 15px;
  color: #fff;
  background: #ffcd22;
  display: block;
  width: 100%;
  height: 48px;
  font-weight: 600;
  border: none;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  margin-top: 30px;
  margin-bottom: 38px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.card-almuerzo {
  cursor: pointer;
}

.card-almuerzo:hover {
  background-color: #ededed;
}

.card-almuerzo h6 {
  color: #2473bb !important;
}

.card-almuerzo-select {
  background-color: #2473bb !important;
  color: #fff !important;
}

.card-almuerzo-select h6 {
  color: #fff !important;
}

.card-almuerzo-select h5 {
  color: #fff !important;
}

.image-wrapper {
  position: relative;
  width: 100%;
  padding-top: 100%; /* Mantiene aspecto cuadrado */
  overflow: hidden;
}

.image-wrapper img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover; /* Recorta la imagen para llenar el cuadrado */
  object-position: center;
  display: block;
}
